html, body, ul{
    padding: 0; /* Remove default padding */
    margin: 0; /* Remove default margin */
}

html, body{
    height: 100%;/* ONLY FOR FOOTER BOTTOM */
}

body{
    background-image: url(../images/lightbluediagonal2.jpg);
    font-family: Helvetica, Arial, sans-serif;
    background-attachment: fixed;
}

#wrapper{
    width: 1000px;
    margin: 0 auto; /*centres the whole web page */
    margin-top: 10px; /*added to get space at top of header*/
    background-color: #fff;
    background-image: url(../images/lightbluediagonal2.jpg);
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px;
    position: relative; /* ONLY FOR FOOTER BOTTOM */
    min-height: 100%;/* ONLY FOR FOOTER BOTTOM */
}

#content{
    padding: 1px 10px;
    margin: 5px 1px;
}

/* HEADER STYLES */
#header{
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px;
    height: 150px; 
    background-color: #d9d9d9; /*grey color*/
    margin-bottom: 5px; 
    color:#ff0000;
    font-size: 1.5em;
}

/* NAVIGATION STYLES */
#nav ul{
    font-size: 1.1em;
    border: 5px solid #3D618D;
    background-color: #3D618D; /*color underneath menu items*/
    height: 40px; 
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px; /*rounded corners underneath menu items (at both ends)*/        
}

#nav ul li {
	height:40px; 
    background-color: #0A2E5A; /*background color of menu items*/
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px; /*rounded corners on menu items*/ 

}
#nav ul a{
    padding: 0 11px; /*to give a small space either side of link*/
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px; /*rounded corners when hover on menu items*/
}

#nav ul ul {
    display: none;
    position: absolute; /*so it doesn't affect other page elements*/
}

#nav li{
    display: inline-block; /*so menu items display next to each other, in a horizontal line*/
    padding-left: 0; 
    height: 100%;
}

#nav ul li:hover > ul
{
    display: block; /*so that sub-menu will display when hover over its parent*/
    width: 180px;
}

#nav ul ul li
{
    display: block;
}

#nav li a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    /*text-transform: uppercase;*/
    line-height: 40px; 
    transition: all 0.3s;/*time before hover kicks in*/
}

#nav li a:hover{
    text-decoration: none;
    background-color: #fff; 
    color: #222;
}

#nav .active {
background-color:#82a2c9; /*same as h1 heading at top of each page*/
}



/* CONTENT STYLES */
img{
    /*border: 5px solid #82a2c9;*/
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px;
/*    -moz-box-shadow: 0 0 14px #333;
    -webkit-box-shadow: 0 0 14px #333;
    box-shadow: 0 0 14px #333; */
}

#content{
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px;
    background-color: #fff;
    padding-bottom: 100px;/* ONLY FOR FOOTER BOTTOM */
}


#photoTopLeft {
    display: block;
    float: left;
    margin-right: 20px; /*gives a gap between image and text*/
}

#photoTopCenter {
    display: block;
    float: center;
    margin-right: 20px; /*gives a gap between image and text*/
}

h1{
    text-align: center;
    padding: 1px;
    color: #fff;
    background-color: #82a2c9;
    -moz-box-shadow: 0 0 20px #444;
    -webkit-box-shadow: 0 0 20px #444; 
    box-shadow: 0px 0px 20px #444;
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px;
}

h2 {
   color: #000; /*2 shades darker than #005aaa blue*/ 
}

h2 span{
    color: #004888; /*blue headings*/
}


.serviceDesc, ul.singlesp, ul.doublesp, ul.doublespterms{
    color: #000;  
    font-size: 1.2em;

}

.columnThird{
    width: 306.6666px;
    float: left;
    margin-right: 24px; /*gives a nice amount of space between thirds*/ 
}

/*So that the last third has enough space to fit on the same line */ 
.last{
    margin-right: 0;
}

.columnThirdTop{
    width: 715px;
    text-align: left;
    float: left;
    margin-right: 120px; 
    margin-left: 120px;
}
.columnThirdTop span {
    color: #004888;
    font-weight: bold;
}

ul.singlesp, ul.doublesp, ul.doublespterms li {
    list-style-type: disc;
    list-style-position: inside;
}
ul.singlesp li{
     padding: 0px;
     margin-left: 10px;
}

ul.doublesp li, ul.doublespterms li{
     padding: 8px;
}

ul.doublespterms li{
     list-style-position: outside;
}

/*
.columnHalf{
    width: 470px;
    float: left;
    margin-right: 20px;
}*/


/*Styles for the 3 single-column pages - Testimonials, The Company, Owner Operator*/
.centerTop{
    width: 650px; /*Company image goes off center if go lower than 600*/
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.testimonial{
    border: 5px solid #0d3a71;
    -moz-border-radius: 19px 19px 19px 19px;
    -webkit-border-radius: 19px 19px 19px 19px;
    border-radius: 19px 19px 19px 19px;
    color: #004888;
    background-color: #a2c8ec;
    text-align: left;
    padding: 20px;
}

.name{
    color: #000000;
}

.other {
    color: #0A2E5A;
}


.bottomline {
    text-align: center;
}

/* FOOTER STYLES */
#footer{
    padding: 0px 20px;
    background-color: #222;
    margin-top: 20px;
    position: absolute;/* ONLY FOR FOOTER BOTTOM */
    bottom: 0;/* ONLY FOR FOOTER BOTTOM */
    left: 0;/* ONLY FOR FOOTER BOTTOM */
    width: 960px;/* ONLY FOR FOOTER BOTTOM */
}

#footer p{
    text-align: center;
    padding: 10px;
    font-size: 0.8em;
    color: #fff;
}

/* FORM STYLES */
#contactForm{
    width: 450px;
}

#contactForm label{
    display: block;
}

input[type=text], select{
    -moz-box-sizing: border-box;
    box-sizing:border-box;
    margin: 0;
    width: 100%;
    padding: 10px;
    border: 1px solid #005aaa;
}

textarea#message{
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
}

input[type=submit]{
    width: 100%;
    padding: 5px;
    background-color: #005aaa;
    color: #fff;
    border: none;
    font-weight: bold;
}


/* CLEARFIXES */
.clearfix{
    clear: both;
}